body {
  margin-top: 40px;
  margin-left: 150px;
}

body > * {
  display: block;
}

svg {
  margin-top: 12px;
}

.result rect {
  fill: #66a8d4;
  fill-opacity: 0.5;
}

text {
  font-family: sans-serif;
  font-size: 12px;
}

@font-face {
  font-family: "Catull";
  src: url("Catull.ttf");
}

#logo {
  font-family: "Catull";
  font-size: 84px;
  color: #555555;
  text-align: center;
  width: 600px;
}

input {
  width: 600px;
}
